Subject: Ticket Assigned - Check items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 02:46:23 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Check items  Hello ,

I receive the my order and everything is good just I have one problem that
I received two items with different color, it should be white but my store
the color changed and it look old .

I hope you send me 2 new , same size same color same brand .

I just attended A picture so you can see .

Thank you .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2014047